.list-rooms {

}

.list-rooms h2 {
    color: #f4b14c;
    margin-bottom: 0.3em;
}
.list-rooms ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    overflow: hidden;
    width: 100%;
    flex-wrap: wrap;
}
.list-rooms ul li {
    display: flex;
    width: 33.3%;
    padding: 3px;
    box-sizing: border-box;
}
section#main .list-rooms ul li a {
    display: block;
    margin: 7px;
    color: #d0c394;
    text-decoration: none;
}
section#main .list-rooms ul li a:hover {
    color: #ffc862;
}

@media screen and (max-width: 630px) {
    .list-rooms ul li {
        width: 50%;
    }
}